-- 基础信息
base_info = {
	group_id = 133220733
}

-- Trigger变量
defs = {
	inner_region = 733001,
	related_region = 733001,
	outer_region = 733001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 733001, shape = RegionShape.SPHERE, radius = 30, pos = { x = -2464.512, y = 201.770, z = -4156.496 }, area_id = 11 }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 733001 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/SetPerformanceOptimizationWithRegion_V2.0"
